Bug 1001238 - nifticlib : duplicate documentation files / potentially conflicting
nifticlib : duplicate documentation files / potentially conflicting
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nifticlib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-26 15:54 EDT by Michael Schwendt
Modified: 2013-12-13 22:08 EST (History)
3 users (show)

See Also:
Fixed In Version: nifticlib-2.0.0-8.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:08:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-26 15:54:13 EDT
Duplicate documentation files have been detected in the package
builds for Rawhide and Fedora 20. The likely cause is the unversioned
docdirs change in Fedora 20.

If your package %installs documentation files into %{_docdir}/%{name}/ to
store them in a subpackage, this now conflicts with using the %doc
macro in the base package. Since Fedora 20, the %doc macro installs into
the unversioned %{_docdir}/%{name}/ and includes everything in that
directory. One obvious fix is to decide between either using %doc or
installing into %{_docdir}/%{name}/ manually as explained in the
Packaging tricks Wiki section (for past dist releases and the versioned
docdir).

General discussion of this problem:
https://fedorahosted.org/fpc/ticket/338

Further information:
http://fedoraproject.org/wiki/Changes/UnversionedDocdirs
https://fedoraproject.org/wiki/Packaging_tricks#Installing_documentation:_2_paths

[semi-automated bug report]

[...]

=> nifticlib-2.0.0-6.fc20.src.rpm
=> nifticlib-docs-2.0.0-6.fc20.i686 in fedora-development-i386
  File conflict with: nifticlib-2.0.0-6.fc20.i686
     /usr/share/doc/nifticlib/LICENSE
     /usr/share/doc/nifticlib/README
     /usr/share/doc/nifticlib/Updates.txt
     /usr/share/doc/nifticlib/docs/Doxy_nifti.txt
     /usr/share/doc/nifticlib/docs/Doxyfile.ORIG
     /usr/share/doc/nifticlib/docs/html/annotated.html
     /usr/share/doc/nifticlib/docs/html/bc_s.png
     /usr/share/doc/nifticlib/docs/html/bdwn.png
     /usr/share/doc/nifticlib/docs/html/classes.html
     /usr/share/doc/nifticlib/docs/html/closed.png
     /usr/share/doc/nifticlib/docs/html/dbh_8h_source.html
     /usr/share/doc/nifticlib/docs/html/dir_189eb03848f9aabcdf3a855f95759bc6.html
     /usr/share/doc/nifticlib/docs/html/dir_18a166b8acd136dd97aa913bc0c577ae.html
     /usr/share/doc/nifticlib/docs/html/dir_396001cf1487ac52bd65bba2a4cce417.html
     /usr/share/doc/nifticlib/docs/html/doxygen.css
     /usr/share/doc/nifticlib/docs/html/doxygen.png
     /usr/share/doc/nifticlib/docs/html/dynsections.js
     /usr/share/doc/nifticlib/docs/html/files.html
     /usr/share/doc/nifticlib/docs/html/fslio_8c.html
     /usr/share/doc/nifticlib/docs/html/fslio_8h.html
     /usr/share/doc/nifticlib/docs/html/fslio_8h_source.html
     /usr/share/doc/nifticlib/docs/html/ftv2blank.png
     /usr/share/doc/nifticlib/docs/html/ftv2cl.png
     /usr/share/doc/nifticlib/docs/html/ftv2doc.png
     /usr/share/doc/nifticlib/docs/html/ftv2folderclosed.png
     /usr/share/doc/nifticlib/docs/html/ftv2folderopen.png
     /usr/share/doc/nifticlib/docs/html/ftv2lastnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2link.png
     /usr/share/doc/nifticlib/docs/html/ftv2mlastnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2mnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2mo.png
     /usr/share/doc/nifticlib/docs/html/ftv2node.png
     /usr/share/doc/nifticlib/docs/html/ftv2ns.png
     /usr/share/doc/nifticlib/docs/html/ftv2plastnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2pnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2splitbar.png
     /usr/share/doc/nifticlib/docs/html/ftv2vertline.png
     /usr/share/doc/nifticlib/docs/html/functions.html
     /usr/share/doc/nifticlib/docs/html/functions_vars.html
     /usr/share/doc/nifticlib/docs/html/globals.html
     /usr/share/doc/nifticlib/docs/html/globals_0x64.html
     /usr/share/doc/nifticlib/docs/html/globals_0x66.html
     /usr/share/doc/nifticlib/docs/html/globals_0x69.html
     /usr/share/doc/nifticlib/docs/html/globals_0x6e.html
     /usr/share/doc/nifticlib/docs/html/globals_0x6f.html
     /usr/share/doc/nifticlib/docs/html/globals_0x73.html
     /usr/share/doc/nifticlib/docs/html/globals_0x76.html
     /usr/share/doc/nifticlib/docs/html/globals_defs.html
     /usr/share/doc/nifticlib/docs/html/globals_func.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x64.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x66.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x69.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x6e.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x6f.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x73.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x76.html
     /usr/share/doc/nifticlib/docs/html/group__FSL__TYPE.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__DATATYPES.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__DATATYPE__ALIASES.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__INTENT__CODES.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__SLICE__ORDER.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__UNITS.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__XFORM__CODES.html
     /usr/share/doc/nifticlib/docs/html/index.html
     /usr/share/doc/nifticlib/docs/html/jquery.js
     /usr/share/doc/nifticlib/docs/html/modules.html
     /usr/share/doc/nifticlib/docs/html/nav_f.png
     /usr/share/doc/nifticlib/docs/html/nav_g.png
     /usr/share/doc/nifticlib/docs/html/nav_h.png
     /usr/share/doc/nifticlib/docs/html/nifti1_8h.html
     /usr/share/doc/nifticlib/docs/html/nifti1_8h_source.html
     /usr/share/doc/nifticlib/docs/html/nifti1__io_8c.html
     /usr/share/doc/nifticlib/docs/html/nifti1__io_8h.html
     /usr/share/doc/nifticlib/docs/html/nifti1__io_8h_source.html
     /usr/share/doc/nifticlib/docs/html/open.png
     /usr/share/doc/nifticlib/docs/html/search/all_61.html
     /usr/share/doc/nifticlib/docs/html/search/all_61.js
     /usr/share/doc/nifticlib/docs/html/search/all_62.html
     /usr/share/doc/nifticlib/docs/html/search/all_62.js
     /usr/share/doc/nifticlib/docs/html/search/all_63.html
     /usr/share/doc/nifticlib/docs/html/search/all_63.js
     /usr/share/doc/nifticlib/docs/html/search/all_64.html
     /usr/share/doc/nifticlib/docs/html/search/all_64.js
     /usr/share/doc/nifticlib/docs/html/search/all_65.html
     /usr/share/doc/nifticlib/docs/html/search/all_65.js
     /usr/share/doc/nifticlib/docs/html/search/all_66.html
     /usr/share/doc/nifticlib/docs/html/search/all_66.js
     /usr/share/doc/nifticlib/docs/html/search/all_67.html
     /usr/share/doc/nifticlib/docs/html/search/all_67.js
     /usr/share/doc/nifticlib/docs/html/search/all_68.html
     /usr/share/doc/nifticlib/docs/html/search/all_68.js
     /usr/share/doc/nifticlib/docs/html/search/all_69.html
     /usr/share/doc/nifticlib/docs/html/search/all_69.js
     /usr/share/doc/nifticlib/docs/html/search/all_6d.html
     /usr/share/doc/nifticlib/docs/html/search/all_6d.js
     /usr/share/doc/nifticlib/docs/html/search/all_6e.html
     /usr/share/doc/nifticlib/docs/html/search/all_6e.js
     /usr/share/doc/nifticlib/docs/html/search/all_6f.html
     /usr/share/doc/nifticlib/docs/html/search/all_6f.js
     /usr/share/doc/nifticlib/docs/html/search/all_70.html
     /usr/share/doc/nifticlib/docs/html/search/all_70.js
     /usr/share/doc/nifticlib/docs/html/search/all_71.html
     /usr/share/doc/nifticlib/docs/html/search/all_71.js
     /usr/share/doc/nifticlib/docs/html/search/all_72.html
     /usr/share/doc/nifticlib/docs/html/search/all_72.js
     /usr/share/doc/nifticlib/docs/html/search/all_73.html
     /usr/share/doc/nifticlib/docs/html/search/all_73.js
     /usr/share/doc/nifticlib/docs/html/search/all_74.html
     /usr/share/doc/nifticlib/docs/html/search/all_74.js
     /usr/share/doc/nifticlib/docs/html/search/all_76.html
     /usr/share/doc/nifticlib/docs/html/search/all_76.js
     /usr/share/doc/nifticlib/docs/html/search/all_78.html
     /usr/share/doc/nifticlib/docs/html/search/all_78.js
     /usr/share/doc/nifticlib/docs/html/search/all_7a.html
     /usr/share/doc/nifticlib/docs/html/search/all_7a.js
     /usr/share/doc/nifticlib/docs/html/search/classes_63.html
     /usr/share/doc/nifticlib/docs/html/search/classes_63.js
     /usr/share/doc/nifticlib/docs/html/search/classes_64.html
     /usr/share/doc/nifticlib/docs/html/search/classes_64.js
     /usr/share/doc/nifticlib/docs/html/search/classes_66.html
     /usr/share/doc/nifticlib/docs/html/search/classes_66.js
     /usr/share/doc/nifticlib/docs/html/search/classes_68.html
     /usr/share/doc/nifticlib/docs/html/search/classes_68.js
     /usr/share/doc/nifticlib/docs/html/search/classes_69.html
     /usr/share/doc/nifticlib/docs/html/search/classes_69.js
     /usr/share/doc/nifticlib/docs/html/search/classes_6d.html
     /usr/share/doc/nifticlib/docs/html/search/classes_6d.js
     /usr/share/doc/nifticlib/docs/html/search/classes_6e.html
     /usr/share/doc/nifticlib/docs/html/search/classes_6e.js
     /usr/share/doc/nifticlib/docs/html/search/classes_7a.html
     /usr/share/doc/nifticlib/docs/html/search/classes_7a.js
     /usr/share/doc/nifticlib/docs/html/search/close.png
     /usr/share/doc/nifticlib/docs/html/search/defines_6e.html
     /usr/share/doc/nifticlib/docs/html/search/defines_6e.js
     /usr/share/doc/nifticlib/docs/html/search/files_66.html
     /usr/share/doc/nifticlib/docs/html/search/files_66.js
     /usr/share/doc/nifticlib/docs/html/search/files_6e.html
     /usr/share/doc/nifticlib/docs/html/search/files_6e.js
     /usr/share/doc/nifticlib/docs/html/search/files_7a.html
     /usr/share/doc/nifticlib/docs/html/search/files_7a.js
     /usr/share/doc/nifticlib/docs/html/search/functions_63.html
     /usr/share/doc/nifticlib/docs/html/search/functions_63.js
     /usr/share/doc/nifticlib/docs/html/search/functions_64.html
     /usr/share/doc/nifticlib/docs/html/search/functions_64.js
     /usr/share/doc/nifticlib/docs/html/search/functions_66.html
     /usr/share/doc/nifticlib/docs/html/search/functions_66.js
     /usr/share/doc/nifticlib/docs/html/search/functions_69.html
     /usr/share/doc/nifticlib/docs/html/search/functions_69.js
     /usr/share/doc/nifticlib/docs/html/search/functions_6e.html
     /usr/share/doc/nifticlib/docs/html/search/functions_6e.js
     /usr/share/doc/nifticlib/docs/html/search/functions_6f.html
     /usr/share/doc/nifticlib/docs/html/search/functions_6f.js
     /usr/share/doc/nifticlib/docs/html/search/functions_73.html
     /usr/share/doc/nifticlib/docs/html/search/functions_73.js
     /usr/share/doc/nifticlib/docs/html/search/functions_76.html
     /usr/share/doc/nifticlib/docs/html/search/functions_76.js
     /usr/share/doc/nifticlib/docs/html/search/groups_66.html
     /usr/share/doc/nifticlib/docs/html/search/groups_66.js
     /usr/share/doc/nifticlib/docs/html/search/groups_6e.html
     /usr/share/doc/nifticlib/docs/html/search/groups_6e.js
     /usr/share/doc/nifticlib/docs/html/search/mag_sel.png
     /usr/share/doc/nifticlib/docs/html/search/nomatches.html
     /usr/share/doc/nifticlib/docs/html/search/search.css
     /usr/share/doc/nifticlib/docs/html/search/search.js
     /usr/share/doc/nifticlib/docs/html/search/search_l.png
     /usr/share/doc/nifticlib/docs/html/search/search_m.png
     /usr/share/doc/nifticlib/docs/html/search/search_r.png
     /usr/share/doc/nifticlib/docs/html/search/variables_61.html
     /usr/share/doc/nifticlib/docs/html/search/variables_61.js
     /usr/share/doc/nifticlib/docs/html/search/variables_62.html
     /usr/share/doc/nifticlib/docs/html/search/variables_62.js
     /usr/share/doc/nifticlib/docs/html/search/variables_63.html
     /usr/share/doc/nifticlib/docs/html/search/variables_63.js
     /usr/share/doc/nifticlib/docs/html/search/variables_64.html
     /usr/share/doc/nifticlib/docs/html/search/variables_64.js
     /usr/share/doc/nifticlib/docs/html/search/variables_65.html
     /usr/share/doc/nifticlib/docs/html/search/variables_65.js
     /usr/share/doc/nifticlib/docs/html/search/variables_66.html
     /usr/share/doc/nifticlib/docs/html/search/variables_66.js
     /usr/share/doc/nifticlib/docs/html/search/variables_67.html
     /usr/share/doc/nifticlib/docs/html/search/variables_67.js
     /usr/share/doc/nifticlib/docs/html/search/variables_69.html
     /usr/share/doc/nifticlib/docs/html/search/variables_69.js
     /usr/share/doc/nifticlib/docs/html/search/variables_6d.html
     /usr/share/doc/nifticlib/docs/html/search/variables_6d.js
     /usr/share/doc/nifticlib/docs/html/search/variables_6e.html
     /usr/share/doc/nifticlib/docs/html/search/variables_6e.js
     /usr/share/doc/nifticlib/docs/html/search/variables_70.html
     /usr/share/doc/nifticlib/docs/html/search/variables_70.js
     /usr/share/doc/nifticlib/docs/html/search/variables_71.html
     /usr/share/doc/nifticlib/docs/html/search/variables_71.js
     /usr/share/doc/nifticlib/docs/html/search/variables_72.html
     /usr/share/doc/nifticlib/docs/html/search/variables_72.js
     /usr/share/doc/nifticlib/docs/html/search/variables_73.html
     /usr/share/doc/nifticlib/docs/html/search/variables_73.js
     /usr/share/doc/nifticlib/docs/html/search/variables_74.html
     /usr/share/doc/nifticlib/docs/html/search/variables_74.js
     /usr/share/doc/nifticlib/docs/html/search/variables_76.html
     /usr/share/doc/nifticlib/docs/html/search/variables_76.js
     /usr/share/doc/nifticlib/docs/html/search/variables_78.html
     /usr/share/doc/nifticlib/docs/html/search/variables_78.js
     /usr/share/doc/nifticlib/docs/html/structCOMPLEX-members.html
     /usr/share/doc/nifticlib/docs/html/structCOMPLEX.html
     /usr/share/doc/nifticlib/docs/html/structFSLIO-members.html
     /usr/share/doc/nifticlib/docs/html/structFSLIO.html
     /usr/share/doc/nifticlib/docs/html/structdata__history-members.html
     /usr/share/doc/nifticlib/docs/html/structdata__history.html
     /usr/share/doc/nifticlib/docs/html/structdsr-members.html
     /usr/share/doc/nifticlib/docs/html/structdsr.html
     /usr/share/doc/nifticlib/docs/html/structheader__key-members.html
     /usr/share/doc/nifticlib/docs/html/structheader__key.html
     /usr/share/doc/nifticlib/docs/html/structimage__dimension-members.html
     /usr/share/doc/nifticlib/docs/html/structimage__dimension.html
     /usr/share/doc/nifticlib/docs/html/structmat33-members.html
     /usr/share/doc/nifticlib/docs/html/structmat33.html
     /usr/share/doc/nifticlib/docs/html/structmat44-members.html
     /usr/share/doc/nifticlib/docs/html/structmat44.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extender-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extender.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extension-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extension.html
     /usr/share/doc/nifticlib/docs/html/structnifti__1__header-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__1__header.html
     /usr/share/doc/nifticlib/docs/html/structnifti__analyze75-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__analyze75.html
     /usr/share/doc/nifticlib/docs/html/structnifti__brick__list-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__brick__list.html
     /usr/share/doc/nifticlib/docs/html/structnifti__image-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__image.html
     /usr/share/doc/nifticlib/docs/html/structznzptr-members.html
     /usr/share/doc/nifticlib/docs/html/structznzptr.html
     /usr/share/doc/nifticlib/docs/html/sync_off.png
     /usr/share/doc/nifticlib/docs/html/sync_on.png
     /usr/share/doc/nifticlib/docs/html/tab_a.png
     /usr/share/doc/nifticlib/docs/html/tab_b.png
     /usr/share/doc/nifticlib/docs/html/tab_h.png
     /usr/share/doc/nifticlib/docs/html/tab_s.png
     /usr/share/doc/nifticlib/docs/html/tabs.css
     /usr/share/doc/nifticlib/docs/html/znzlib_8c.html
     /usr/share/doc/nifticlib/docs/html/znzlib_8h_source.html
     /usr/share/doc/nifticlib/examples/CMakeLists.txt
     /usr/share/doc/nifticlib/examples/Makefile
     /usr/share/doc/nifticlib/examples/clib_01_read_write.c
     /usr/share/doc/nifticlib/examples/fsl_api_driver.c

=> nifticlib-2.0.0-6.fc20.src.rpm
=> nifticlib-2.0.0-6.fc20.i686 in fedora-development-i386
  File conflict with: nifticlib-docs-2.0.0-6.fc20.i686
     /usr/share/doc/nifticlib/LICENSE
     /usr/share/doc/nifticlib/README
     /usr/share/doc/nifticlib/Updates.txt
     /usr/share/doc/nifticlib/docs/Doxy_nifti.txt
     /usr/share/doc/nifticlib/docs/Doxyfile.ORIG
     /usr/share/doc/nifticlib/docs/html/annotated.html
     /usr/share/doc/nifticlib/docs/html/bc_s.png
     /usr/share/doc/nifticlib/docs/html/bdwn.png
     /usr/share/doc/nifticlib/docs/html/classes.html
     /usr/share/doc/nifticlib/docs/html/closed.png
     /usr/share/doc/nifticlib/docs/html/dbh_8h_source.html
     /usr/share/doc/nifticlib/docs/html/dir_189eb03848f9aabcdf3a855f95759bc6.html
     /usr/share/doc/nifticlib/docs/html/dir_18a166b8acd136dd97aa913bc0c577ae.html
     /usr/share/doc/nifticlib/docs/html/dir_396001cf1487ac52bd65bba2a4cce417.html
     /usr/share/doc/nifticlib/docs/html/doxygen.css
     /usr/share/doc/nifticlib/docs/html/doxygen.png
     /usr/share/doc/nifticlib/docs/html/dynsections.js
     /usr/share/doc/nifticlib/docs/html/files.html
     /usr/share/doc/nifticlib/docs/html/fslio_8c.html
     /usr/share/doc/nifticlib/docs/html/fslio_8h.html
     /usr/share/doc/nifticlib/docs/html/fslio_8h_source.html
     /usr/share/doc/nifticlib/docs/html/ftv2blank.png
     /usr/share/doc/nifticlib/docs/html/ftv2cl.png
     /usr/share/doc/nifticlib/docs/html/ftv2doc.png
     /usr/share/doc/nifticlib/docs/html/ftv2folderclosed.png
     /usr/share/doc/nifticlib/docs/html/ftv2folderopen.png
     /usr/share/doc/nifticlib/docs/html/ftv2lastnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2link.png
     /usr/share/doc/nifticlib/docs/html/ftv2mlastnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2mnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2mo.png
     /usr/share/doc/nifticlib/docs/html/ftv2node.png
     /usr/share/doc/nifticlib/docs/html/ftv2ns.png
     /usr/share/doc/nifticlib/docs/html/ftv2plastnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2pnode.png
     /usr/share/doc/nifticlib/docs/html/ftv2splitbar.png
     /usr/share/doc/nifticlib/docs/html/ftv2vertline.png
     /usr/share/doc/nifticlib/docs/html/functions.html
     /usr/share/doc/nifticlib/docs/html/functions_vars.html
     /usr/share/doc/nifticlib/docs/html/globals.html
     /usr/share/doc/nifticlib/docs/html/globals_0x64.html
     /usr/share/doc/nifticlib/docs/html/globals_0x66.html
     /usr/share/doc/nifticlib/docs/html/globals_0x69.html
     /usr/share/doc/nifticlib/docs/html/globals_0x6e.html
     /usr/share/doc/nifticlib/docs/html/globals_0x6f.html
     /usr/share/doc/nifticlib/docs/html/globals_0x73.html
     /usr/share/doc/nifticlib/docs/html/globals_0x76.html
     /usr/share/doc/nifticlib/docs/html/globals_defs.html
     /usr/share/doc/nifticlib/docs/html/globals_func.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x64.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x66.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x69.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x6e.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x6f.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x73.html
     /usr/share/doc/nifticlib/docs/html/globals_func_0x76.html
     /usr/share/doc/nifticlib/docs/html/group__FSL__TYPE.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__DATATYPES.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__DATATYPE__ALIASES.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__INTENT__CODES.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__SLICE__ORDER.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__UNITS.html
     /usr/share/doc/nifticlib/docs/html/group__NIFTI1__XFORM__CODES.html
     /usr/share/doc/nifticlib/docs/html/index.html
     /usr/share/doc/nifticlib/docs/html/jquery.js
     /usr/share/doc/nifticlib/docs/html/modules.html
     /usr/share/doc/nifticlib/docs/html/nav_f.png
     /usr/share/doc/nifticlib/docs/html/nav_g.png
     /usr/share/doc/nifticlib/docs/html/nav_h.png
     /usr/share/doc/nifticlib/docs/html/nifti1_8h.html
     /usr/share/doc/nifticlib/docs/html/nifti1_8h_source.html
     /usr/share/doc/nifticlib/docs/html/nifti1__io_8c.html
     /usr/share/doc/nifticlib/docs/html/nifti1__io_8h.html
     /usr/share/doc/nifticlib/docs/html/nifti1__io_8h_source.html
     /usr/share/doc/nifticlib/docs/html/open.png
     /usr/share/doc/nifticlib/docs/html/search/all_61.html
     /usr/share/doc/nifticlib/docs/html/search/all_61.js
     /usr/share/doc/nifticlib/docs/html/search/all_62.html
     /usr/share/doc/nifticlib/docs/html/search/all_62.js
     /usr/share/doc/nifticlib/docs/html/search/all_63.html
     /usr/share/doc/nifticlib/docs/html/search/all_63.js
     /usr/share/doc/nifticlib/docs/html/search/all_64.html
     /usr/share/doc/nifticlib/docs/html/search/all_64.js
     /usr/share/doc/nifticlib/docs/html/search/all_65.html
     /usr/share/doc/nifticlib/docs/html/search/all_65.js
     /usr/share/doc/nifticlib/docs/html/search/all_66.html
     /usr/share/doc/nifticlib/docs/html/search/all_66.js
     /usr/share/doc/nifticlib/docs/html/search/all_67.html
     /usr/share/doc/nifticlib/docs/html/search/all_67.js
     /usr/share/doc/nifticlib/docs/html/search/all_68.html
     /usr/share/doc/nifticlib/docs/html/search/all_68.js
     /usr/share/doc/nifticlib/docs/html/search/all_69.html
     /usr/share/doc/nifticlib/docs/html/search/all_69.js
     /usr/share/doc/nifticlib/docs/html/search/all_6d.html
     /usr/share/doc/nifticlib/docs/html/search/all_6d.js
     /usr/share/doc/nifticlib/docs/html/search/all_6e.html
     /usr/share/doc/nifticlib/docs/html/search/all_6e.js
     /usr/share/doc/nifticlib/docs/html/search/all_6f.html
     /usr/share/doc/nifticlib/docs/html/search/all_6f.js
     /usr/share/doc/nifticlib/docs/html/search/all_70.html
     /usr/share/doc/nifticlib/docs/html/search/all_70.js
     /usr/share/doc/nifticlib/docs/html/search/all_71.html
     /usr/share/doc/nifticlib/docs/html/search/all_71.js
     /usr/share/doc/nifticlib/docs/html/search/all_72.html
     /usr/share/doc/nifticlib/docs/html/search/all_72.js
     /usr/share/doc/nifticlib/docs/html/search/all_73.html
     /usr/share/doc/nifticlib/docs/html/search/all_73.js
     /usr/share/doc/nifticlib/docs/html/search/all_74.html
     /usr/share/doc/nifticlib/docs/html/search/all_74.js
     /usr/share/doc/nifticlib/docs/html/search/all_76.html
     /usr/share/doc/nifticlib/docs/html/search/all_76.js
     /usr/share/doc/nifticlib/docs/html/search/all_78.html
     /usr/share/doc/nifticlib/docs/html/search/all_78.js
     /usr/share/doc/nifticlib/docs/html/search/all_7a.html
     /usr/share/doc/nifticlib/docs/html/search/all_7a.js
     /usr/share/doc/nifticlib/docs/html/search/classes_63.html
     /usr/share/doc/nifticlib/docs/html/search/classes_63.js
     /usr/share/doc/nifticlib/docs/html/search/classes_64.html
     /usr/share/doc/nifticlib/docs/html/search/classes_64.js
     /usr/share/doc/nifticlib/docs/html/search/classes_66.html
     /usr/share/doc/nifticlib/docs/html/search/classes_66.js
     /usr/share/doc/nifticlib/docs/html/search/classes_68.html
     /usr/share/doc/nifticlib/docs/html/search/classes_68.js
     /usr/share/doc/nifticlib/docs/html/search/classes_69.html
     /usr/share/doc/nifticlib/docs/html/search/classes_69.js
     /usr/share/doc/nifticlib/docs/html/search/classes_6d.html
     /usr/share/doc/nifticlib/docs/html/search/classes_6d.js
     /usr/share/doc/nifticlib/docs/html/search/classes_6e.html
     /usr/share/doc/nifticlib/docs/html/search/classes_6e.js
     /usr/share/doc/nifticlib/docs/html/search/classes_7a.html
     /usr/share/doc/nifticlib/docs/html/search/classes_7a.js
     /usr/share/doc/nifticlib/docs/html/search/close.png
     /usr/share/doc/nifticlib/docs/html/search/defines_6e.html
     /usr/share/doc/nifticlib/docs/html/search/defines_6e.js
     /usr/share/doc/nifticlib/docs/html/search/files_66.html
     /usr/share/doc/nifticlib/docs/html/search/files_66.js
     /usr/share/doc/nifticlib/docs/html/search/files_6e.html
     /usr/share/doc/nifticlib/docs/html/search/files_6e.js
     /usr/share/doc/nifticlib/docs/html/search/files_7a.html
     /usr/share/doc/nifticlib/docs/html/search/files_7a.js
     /usr/share/doc/nifticlib/docs/html/search/functions_63.html
     /usr/share/doc/nifticlib/docs/html/search/functions_63.js
     /usr/share/doc/nifticlib/docs/html/search/functions_64.html
     /usr/share/doc/nifticlib/docs/html/search/functions_64.js
     /usr/share/doc/nifticlib/docs/html/search/functions_66.html
     /usr/share/doc/nifticlib/docs/html/search/functions_66.js
     /usr/share/doc/nifticlib/docs/html/search/functions_69.html
     /usr/share/doc/nifticlib/docs/html/search/functions_69.js
     /usr/share/doc/nifticlib/docs/html/search/functions_6e.html
     /usr/share/doc/nifticlib/docs/html/search/functions_6e.js
     /usr/share/doc/nifticlib/docs/html/search/functions_6f.html
     /usr/share/doc/nifticlib/docs/html/search/functions_6f.js
     /usr/share/doc/nifticlib/docs/html/search/functions_73.html
     /usr/share/doc/nifticlib/docs/html/search/functions_73.js
     /usr/share/doc/nifticlib/docs/html/search/functions_76.html
     /usr/share/doc/nifticlib/docs/html/search/functions_76.js
     /usr/share/doc/nifticlib/docs/html/search/groups_66.html
     /usr/share/doc/nifticlib/docs/html/search/groups_66.js
     /usr/share/doc/nifticlib/docs/html/search/groups_6e.html
     /usr/share/doc/nifticlib/docs/html/search/groups_6e.js
     /usr/share/doc/nifticlib/docs/html/search/mag_sel.png
     /usr/share/doc/nifticlib/docs/html/search/nomatches.html
     /usr/share/doc/nifticlib/docs/html/search/search.css
     /usr/share/doc/nifticlib/docs/html/search/search.js
     /usr/share/doc/nifticlib/docs/html/search/search_l.png
     /usr/share/doc/nifticlib/docs/html/search/search_m.png
     /usr/share/doc/nifticlib/docs/html/search/search_r.png
     /usr/share/doc/nifticlib/docs/html/search/variables_61.html
     /usr/share/doc/nifticlib/docs/html/search/variables_61.js
     /usr/share/doc/nifticlib/docs/html/search/variables_62.html
     /usr/share/doc/nifticlib/docs/html/search/variables_62.js
     /usr/share/doc/nifticlib/docs/html/search/variables_63.html
     /usr/share/doc/nifticlib/docs/html/search/variables_63.js
     /usr/share/doc/nifticlib/docs/html/search/variables_64.html
     /usr/share/doc/nifticlib/docs/html/search/variables_64.js
     /usr/share/doc/nifticlib/docs/html/search/variables_65.html
     /usr/share/doc/nifticlib/docs/html/search/variables_65.js
     /usr/share/doc/nifticlib/docs/html/search/variables_66.html
     /usr/share/doc/nifticlib/docs/html/search/variables_66.js
     /usr/share/doc/nifticlib/docs/html/search/variables_67.html
     /usr/share/doc/nifticlib/docs/html/search/variables_67.js
     /usr/share/doc/nifticlib/docs/html/search/variables_69.html
     /usr/share/doc/nifticlib/docs/html/search/variables_69.js
     /usr/share/doc/nifticlib/docs/html/search/variables_6d.html
     /usr/share/doc/nifticlib/docs/html/search/variables_6d.js
     /usr/share/doc/nifticlib/docs/html/search/variables_6e.html
     /usr/share/doc/nifticlib/docs/html/search/variables_6e.js
     /usr/share/doc/nifticlib/docs/html/search/variables_70.html
     /usr/share/doc/nifticlib/docs/html/search/variables_70.js
     /usr/share/doc/nifticlib/docs/html/search/variables_71.html
     /usr/share/doc/nifticlib/docs/html/search/variables_71.js
     /usr/share/doc/nifticlib/docs/html/search/variables_72.html
     /usr/share/doc/nifticlib/docs/html/search/variables_72.js
     /usr/share/doc/nifticlib/docs/html/search/variables_73.html
     /usr/share/doc/nifticlib/docs/html/search/variables_73.js
     /usr/share/doc/nifticlib/docs/html/search/variables_74.html
     /usr/share/doc/nifticlib/docs/html/search/variables_74.js
     /usr/share/doc/nifticlib/docs/html/search/variables_76.html
     /usr/share/doc/nifticlib/docs/html/search/variables_76.js
     /usr/share/doc/nifticlib/docs/html/search/variables_78.html
     /usr/share/doc/nifticlib/docs/html/search/variables_78.js
     /usr/share/doc/nifticlib/docs/html/structCOMPLEX-members.html
     /usr/share/doc/nifticlib/docs/html/structCOMPLEX.html
     /usr/share/doc/nifticlib/docs/html/structFSLIO-members.html
     /usr/share/doc/nifticlib/docs/html/structFSLIO.html
     /usr/share/doc/nifticlib/docs/html/structdata__history-members.html
     /usr/share/doc/nifticlib/docs/html/structdata__history.html
     /usr/share/doc/nifticlib/docs/html/structdsr-members.html
     /usr/share/doc/nifticlib/docs/html/structdsr.html
     /usr/share/doc/nifticlib/docs/html/structheader__key-members.html
     /usr/share/doc/nifticlib/docs/html/structheader__key.html
     /usr/share/doc/nifticlib/docs/html/structimage__dimension-members.html
     /usr/share/doc/nifticlib/docs/html/structimage__dimension.html
     /usr/share/doc/nifticlib/docs/html/structmat33-members.html
     /usr/share/doc/nifticlib/docs/html/structmat33.html
     /usr/share/doc/nifticlib/docs/html/structmat44-members.html
     /usr/share/doc/nifticlib/docs/html/structmat44.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extender-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extender.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extension-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti1__extension.html
     /usr/share/doc/nifticlib/docs/html/structnifti__1__header-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__1__header.html
     /usr/share/doc/nifticlib/docs/html/structnifti__analyze75-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__analyze75.html
     /usr/share/doc/nifticlib/docs/html/structnifti__brick__list-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__brick__list.html
     /usr/share/doc/nifticlib/docs/html/structnifti__image-members.html
     /usr/share/doc/nifticlib/docs/html/structnifti__image.html
     /usr/share/doc/nifticlib/docs/html/structznzptr-members.html
     /usr/share/doc/nifticlib/docs/html/structznzptr.html
     /usr/share/doc/nifticlib/docs/html/sync_off.png
     /usr/share/doc/nifticlib/docs/html/sync_on.png
     /usr/share/doc/nifticlib/docs/html/tab_a.png
     /usr/share/doc/nifticlib/docs/html/tab_b.png
     /usr/share/doc/nifticlib/docs/html/tab_h.png
     /usr/share/doc/nifticlib/docs/html/tab_s.png
     /usr/share/doc/nifticlib/docs/html/tabs.css
     /usr/share/doc/nifticlib/docs/html/znzlib_8c.html
     /usr/share/doc/nifticlib/docs/html/znzlib_8h_source.html
     /usr/share/doc/nifticlib/examples/CMakeLists.txt
     /usr/share/doc/nifticlib/examples/Makefile
     /usr/share/doc/nifticlib/examples/clib_01_read_write.c
     /usr/share/doc/nifticlib/examples/fsl_api_driver.c
Comment 1 Fedora Update System 2013-12-04 05:58:12 EST
nifticlib-2.0.0-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nifticlib-2.0.0-8.fc20
Comment 2 Fedora Update System 2013-12-04 19:40:02 EST
Package nifticlib-2.0.0-8.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nifticlib-2.0.0-8.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22721/nifticlib-2.0.0-8.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-12-13 22:08:33 EST
nifticlib-2.0.0-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.